/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.3
*/
.blog-archive .image-cover img {
    object-position: 50% 0%;
}
.entry-meta a[rel="bookmark"] {
    display: none;
}

.nav-dropdown {
    min-width: 220px;
}

table {
    border-collapse: collapse;
	border: 1px solid #9d9d9d;
	border-color: #9d9d9d;
}
td, th {
    font-size: 1em;
    padding: 15px 1em !important;
	border: 1px solid #9d9d9d;
}



.header-nav .html_topbar_left {
	flex-grow: 1;
}
.header-nav .header-block {
	flex: 1;
}
.head_inq {
	padding: 1em;
}
.head_inq .txt_yoyaku {
	font-size: .8rem;
	margin-right: .5em;
}
.head_inq .txt_tel {
    font-size: 1.3rem;
    letter-spacing: 2px;
}
.head_inq .txt_note {
	font-size: .8rem;
	letter-spacing: 1px;
}



/*
td, th {
    border-color: #9E8E5B;
    border-color: #ddd;
    font-size: 1em;
    padding: 15px 1em !important;
}





table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  table-layout: fixed;
}
table tr {
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 2px solid #fff;
	background: #F5EBED;
}
table thead tr{
  background-color: var(--fs-color-success);
}
.td_head {
    text-align: center;
  background-color: #C4ABB1;
}
table th {
    background: var(--fs-color-success);
    text-align: center;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  text-align: right;
  color: var(--fs-color-success);
  font-weight: bold;
}
.non{
  background:#fff
}


*/



















.widget_categories ul.children {
    display: block !important;
}
.widget_categories .toggle,
.widget_categories .button-toggle {
    display: none !important;
}
.rank-math-breadcrumb {
    margin: 10px auto;
    padding: 0 15px;
    max-width: 1080px;
}
.home .rank-math-breadcrumb {
	display: none;
}
.home .header-block {
    min-height: 0;
}
.box-blog-post .is-divider/*,
.entry-header .is-divider*/ {
	display: none;
}
.blog-archive .post-title a {
	line-height: 1.7;
}
/*.category-item-wedding .image-cover,
.category-item-tuxedo .image-cover,
.category-item-furifode .image-cover {
	padding-top: 142%;
}*/

.home_main::after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1050px;
	height: 100%;
	pointer-events: none; 
	z-index: 10;
	background: 
		url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_tl.svg') no-repeat 1.238% 3% / 25%,
		url('http://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_br.svg') no-repeat 98.762% 97% / 25%;
}
/*
.home_main .img.is-selected .img-inner::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none; 
	z-index: 10;
	background: 
		url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_tl.svg') no-repeat 1.238% 3% / 25%,
		url('http://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_br.svg') no-repeat 98.762% 97% / 25%;
}*/
.header-block-block-1{
	min-width: 270px;
}
#wide-nav .flex-center {
	width: 100%;
}
#wide-nav .flex-center .nav-center {
	justify-content: space-around;
}
.nav-line-grow>li>a:before {
	height: 22px;
	background-color: transparent;
	background: url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/deco_crown.svg') no-repeat 50% 50% /contain;
}
.nav-column>li>a, .nav-dropdown>li>a {
	color: var(--fs-color-secondary);
}
.header:not(.transparent) .header-bottom-nav.nav > li > a {
	text-shadow: 1px 4px 4px rgba(0,0,0,.25);
}
.frame_gold > .col-inner {
	background-image: url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_tl-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_tr-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_bl-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_br-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_h.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_h.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_v.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_gold_v.svg');
	background-position: top left,
	top right,
	bottom left,
	bottom right,
	top center,
	bottom center,
	left center,
	right center;
	background-repeat: no-repeat,
	no-repeat,
	no-repeat,
	no-repeat,
	repeat-x,
	repeat-x,
	repeat-y,
	repeat-y;
	background-size: 14.67%, 14.67%, 14.67%, 14.67%, .4253%, .4253%, .4253%, .4253%;
}
.btn_frame .banner-inner {
	background-image: url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_tl-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_tr-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_bl-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_br-1.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_t.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_b.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_l.svg'),
	url('https://www.mode-marie.com/wp/wp-content/uploads/2026/02/frame_btn_r.svg');
	background-position: top left,
	top right,
	bottom left,
	bottom right,
	top center,
	bottom center,
	left center,
	100.1% center;
	background-repeat: no-repeat,
	no-repeat,
	no-repeat,
	no-repeat,
	repeat-x,
	repeat-x,
	repeat-y,
	repeat-y;
	background-size: 8.1725%, 8.1725%, 8.1725%, 8.1725%, 3.14327%, 3.14327%, 3.14327%, 3.14327%;
}

.postlist_flat .post-item {
	padding: 0;
}
.postlist_flat .box-text {
	padding: 0 .5em;
}
.postlist_flat .box-text .box-text-inner {
	padding: .2em 0;
	display: flex;
	flex-flow: row wrap;
}
.postlist_flat .post-meta {
	width: 9em;
	margin-right: 2rem;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.6;
	opacity: 1;
	order: 1;
}
.postlist_flat .post-title {
	width: calc(100% - 9em - 2em - 1em);
	margin: 0;
	font-size: 1rem;
	font-weight: 500;
	order: 3;
}
.postlist_flat .is-divider {
	display: none;
}
.button.white {
	color: var(--fs-color-secondary)!important;
}
.button.white .icon-angle-right:before {
	content: "";
	width: 20px;
	height: 20px;
	display: block;
	background: url('http://www.mode-marie.com/wp/wp-content/uploads/2026/02/arrow_circle.svg') no-repeat 50% 50% /contain;
}
.button:hover {
	box-shadow: inset 0 0 0 100px rgba(0,0,0,.04);
}
.link_bnr .banner-inner {
	transition: .6s;
}
.link_bnr .banner-inner:hover {
	filter: opacity(0.6);
}




body {
	line-height: 1.8;
}

.lh1 {line-height: 1 !important;}
.lh12 {line-height: 1.2 !important;}
.lh13 {line-height: 1.3 !important;}
.lh14 {line-height: 1.4 !important;}
.lh15 {line-height: 1.5 !important;}
.lh16 {line-height: 1.6 !important;}
.lh17 {line-height: 1.7 !important;}
.lh18 {line-height: 1.8 !important;}
.lh2 {line-height: 2 !important;}
.lh26 {line-height: 2.6 !important;}

.ls0 {letter-spacing: 0 !important;}
.ls1 {letter-spacing: 1px !important;}
.ls2 {letter-spacing: 2px !important;}
.ls3 {letter-spacing: 3px !important;}
.ls4 {letter-spacing: 4px !important;}
.ls5 {letter-spacing: 5px !important;}
.ls6 {letter-spacing: 6px !important;}
.ls7 {letter-spacing: 7px !important;}
.ls8 {letter-spacing: 8px !important;}
.ls9 {letter-spacing: 9px !important;}
.ls10 {letter-spacing: 10px !important;}
.ls15 {letter-spacing: 15px !important;}

.fw3 {font-weight: 300 !important;}
.fw4 {font-weight: 400 !important;}
.fw5 {font-weight: 500 !important;}
.fw6 {font-weight: 600 !important;}
.fw7 {font-weight: 700 !important;}
.fw8 {font-weight: 800 !important;}
.fw9 {font-weight: 900 !important;}



.flatsome_recent_posts .post_comments {
	display: none;
}



@media screen and (max-width: 849px) {

}
@media screen and (max-width: 549px) {
	
/*	#logo img {
		max-height: 33px;
	}*/
	
	.header #logo img,
	.header .stuck #logo img,
	.header .transparent #logo img {
		max-height: 40px !important;
	}
	.transparent .header-main,
	.header .stuck .header-main {
		height: 50px !important;
	}
	.header .stuck #logo img {
		padding: 0;
	}
	
	.postlist_flat .blog-post-wrapper {
		flex-flow: row wrap;
	}
	.postlist_flat .cat-label,
	.postlist_flat .post-title,
	.postlist_flat .post-meta {
		width: 100%;
		margin-right: 0;
		line-height: 1.8;
	}
	.postlist_flat .cat-label {
		width: auto;
		padding: .3em 1.5em;
	}
	table {
		width: 100% !important;
	}
/*	table {
		width: 100% !important;
		border: 0;
		border-top: 1px solid #9d9d9d;
	}
	td, th {
		width: 100% !important;
		display: block;
		border-top: 0;
	}*/
	.nav-sidebar li.sp_notoggle > ul.sub-menu {
		display: block !important;
		height: auto !important;
		max-height: none !important;
		opacity: 1 !important;
		visibility: visible !important;
		overflow: visible !important;
		position: relative !important;
		left: 0 !important;
	}
	li.sp_notoggle > button.toggle {
		display: none !important; 
	}
}




.pcbr {display:inline;}
.tbbr {display:none;}
.spbr {display:none;}
.pc_txt_l {text-align:left !important;}
@media (max-width: 768px) {
	.pcbr {display:none;}
	.tbbr {display:inline;}
	.spbr {display:none;}
	.tb_txt_l {text-align:left !important;}
}
@media (max-width: 549px) {
	.pcbr {display:none;}
	.tbbr {display:none;}
	.spbr {display:inline;}
	.sp_txt_l {text-align:left !important;}
}
.mg00{	margin: 0 !important;}
.mb00{	margin-bottom:0px;}

.banner a{
	z-index:12;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}